A {
  text-decoration: none;
  font-family: Verdana, Arial, sans-serif;
}

A:hover {
  	text-decoration: underline;
}

A:visited {
	color:#666666;
}

A.normallink:visited  {
	color:#00ccff;
}
A.normallink:active  {
	color:#FF3300;
}
.content {
  font-family: Verdana, Arial, sans-serif;
 color: #000000;
  font-size: 8pt;
}
.contenttitle {
  font-family: Verdana, Arial, sans-serif;
 color: #000000;
  font-size: 9pt;
}
.selectedcriteria {
  font-family: Verdana, Arial, sans-serif;
  background-color: #E2E9F5;
  font-size: 9pt;
}
.borderbot { border-left: solid #003399 5px;
	border-bottom: solid #003399 5px;
	border-top: solid #003399 5px;
	border-right: solid #003399 5px;
}

.Heading1 { font-size: 28pt;
	font-family:  Arial Black;
	//font-weight:bold;
	text-align:center;
	color:#003399;
}
.Heading2 { font-size: 18pt;
	font-family: Times New Roman, Times, serif;
	font-weight:bold;
	text-align:center;
}
.Heading3 { font-size: 16pt;
	font-family:  Times New Roman, Times, serif;
	font-weight:bold;
	text-align:center;
}
.Heading4{ font-size: 10.5pt;
	font-family:  Times New Roman, Times, serif;
	font-weight:bold;
	text-align:center;
}
.Heading5{ font-size: 10pt;
	font-family: Times New Roman, Times, serif;
	font-weight:bold;
	text-align:center;
}
.Heading6{ font-size: 10pt;
	font-family:  Times New Roman, Times, serif;
	font-weight:bold;	
	
}
.Heading7{ font-size: 9pt;
	font-family:  Times New Roman, Times, serif;	
	text-align:center;
}
.Heading8{ font-size: 7pt;
	font-family:  Times New Roman, Times, serif;
}
.Heading9{ font-size: 10pt;
	font-family:  Times New Roman, Times, serif;
	
}
.Heading10{ font-size: 10pt;
	font-family: Times New Roman, Times, serif;	
	text-align:center;
}
.ScopeFont{ font-size: 8pt;
	font-family:  Times New Roman, Times, serif;
	font-weight:bold;
	text-align:center;
}
.CompName { font-size: 18pt;
	font-family: Times New Roman, Times, serif;
	font-weight:bold;
	text-align:center;
}
.CertFacility{ font-size: 8pt;
	font-family: Arial;
	text-align:left;
}
		
h1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #039;
  padding: 0px 0px 2px 0px;
  border-bottom: 1px solid #039;
  }

.subhead {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #003399;
  font-size: 11px;
  font-weight: bold;
  margin-bottom: 2px;
  }
 

/* Styles defined for the PED Certificate */
/* Added by Ram Prawesh on 21st Feb 2008, ITG: 36740 */
  
#PEDRow1
{
 width:600px;
}

#PEDRow2
{
 width:600px
}

#PEDRow3
{
 width:600px;
}

#PEDRow1 .upperGap1
{
 width:600px;
 border-bottom-color:white; 
 border-bottom-style:solid; 
 border-bottom-width:1pt;
 font-size:3pt;
}
#PEDRow1 .upperGap2
{
 width:595px;
 height:45px;
 border-color:#8DA1BA;
 border-style:ridge;
 border-width:2pt;
 font-family:Arial;
 color:white;
 font-weight:bold;
 font-size:20pt;
 text-align:center;
 
}

#PEDRow1 .lowerGap
{
 width:600px;
 height:49px;
 text-align:center;
 
}

#PEDRow2 .heading1
{
 width:560px;
 text-align:center;
 vertical-align:top;
 font-family:Arial;
 color:black;
 font-weight:bold;
 font-size:16pt;
 font-style:Italic;
}

#PEDRow2 .sentence
{
 width:560px;
 text-align:center;
 vertical-align:top;
 font-family:Arial;
 color:black;
 font-size:9pt;
}

#PEDRow2 .compName
{
 width:560px;
 text-align:center;
 vertical-align:top;
 font-family:Arial;
 font-weight:bold;
 color:black;
 font-size:14pt;
}

#PEDRow2 .address
{
 width:560px;
 text-align:center;
 vertical-align:top;
 font-family:Arial;
 font-weight:bold;
 color:black;
 font-size:10pt;
}

.tableBorder
{
 border:1pt solid black;
 
}


#PEDRow2 .heading2
{
 width:560px;
 text-align:center;
 vertical-align:top;
 font-family:Arial;
 font-weight:bold;
 color:black;
 font-size:10pt;
 font-style:Italic;
}

#PEDRow2 .lineBreak
{
 width:600px;
 height:7pt;
 text-align:center;
 vertical-align:top;
 font-family:Arial;
 font-weight:bold;
 color:black;
 font-size:7pt;
}

#PEDRow3
{
 width:600px;
 height:"";
 text-align:center;
 vertical-align:middle;
}

/* END ITG: 36740 */